@media(min-width:1024px){
.navbar-header{ display:none;}
.container-fluid { padding-left:0; padding-right:0;}
.navbar-collapse { padding-left:0; padding-right:0;}
/*.bx-wrapper img { min-height:573px; width:1920px; }*/
}

/********* Ipde view responsive *******/
@media (min-width:1000px) and (max-width:1024px){
.navbar-default .navbar-nav > li > a { padding: 10px 7px;}
.call-icon{ padding-left:57px;}
.call-icon p { font-size: 14px; line-height: 38px;}
.bx-wrapper img { height: 400px; width: 1338px; max-width:inherit;}
.portfolio-section h2 { margin: 0 10px 0 0;}
.portfolio-section p { font-size: 13px;}
.portfolio-img{ width:100%;}
.portfolio-img a{ float:none;}
.portfolio-img:hover .portfolio-dtl{ height:152px;}
.border { height: 86%; padding: 18px 10px;}
.portfolio-img:after{ background-size:100% auto; width:100%;}
.services-box:before{ background-size:90% auto; width:100%;}
.about-section p br{ display:none;}
.portfolio-section{ padding:50px 0;}
ul.collaborators-gallery li img{ max-width:100%;}
ul.collaborators-gallery li { width: 18%; margin:0 11px;}

.headding .portfolio-page h3 {width: 37%;}
.headding .portfolio-page p { width: 60%;}
.left-bg:after { width:213px;}

.navbar-nav > li { margin: 0 25px;}

}

@media (min-width:768px) and (max-width:999px){
.call-icon p { font-size: 15px; line-height: 38px;}
.collapse { display: none;}
.collapse.in { display: block;}
.bx-wrapper img { height:350px; width:1171px; max-width:inherit;}
.services-box:before { background-size:90% auto;}
.services-box i { margin: 0 auto 10px;}
.services-box p { font-size: 14px; line-height: normal;}
.services-box { margin: -90px 0 20px; padding:15px 0 0;}
.about-section p br{ display:none;}
.about-section{ padding:44px 0;}
.portfolio-section h2 { margin: 0 0 20px; padding: 0; width: 100%;}
.portfolio-section p { border-left: medium none; font-size: 14px; padding: 0;}
.portfolio-img { display: block; margin: 0 auto 50px; width: 260px; height: 190px;}
.portfolio-section { padding: 50px 0 0;}
ul.collaborators-gallery li { /*margin: 0 9px;*/ width: 18%;}
.collaborators-section { padding: 51px 0 0;}

.headding .portfolio-page h3 { display: block; width: 100%;}
.headding .portfolio-page p { padding: 10px 0 0 5px; width: 100%;}
.left-bg:after { width: 158px;}

.navbar-nav > li { margin: 0;}

}
@media (min-width:768px) and (max-width:1024px){

.portfolio-img01{height:320px;}

}
@media(max-width:999px){

.navbar-header { float: none; border:1px solid #ddd; padding-left:10px; padding-right:5px;}
.navbar-toggle { border-radius:0; float: right; margin:4px 0;  padding:7px 10px; position: relative;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { line-height:38px; margin: 0; padding: 0; height:38px; cursor:default;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color:#abe1fa; border-color:#abe1fa; }
.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar { background-color: #fff;}
.navbar-header:hover a{ color:#abe1fa;}
.navbar-header:hover{ border-color:#abe1fa;}
.navbar-nav { float: none; margin: 0; }
.navbar-nav > li { float: none;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover { background-color:#abe1fa; color:#fff;}

#menu-roulstonmenu > .current-menu-item > a,
#menu-roulstonmenu > .current-menu-item > a:hover,
#menu-roulstonmenu > .current-menu-item > a:focus,
#menu-roulstonmenu > li > a:hover { background-color:#abe1fa !important; color:#fff !important; }

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse { margin-left:0; margin-right:0;}
.navbar { min-height: initial;}




}


/********** mobiel View Responive ***********/

@media (max-width:767px){
h3 { font-size: 40px;}
p{ font-size:14px;}
.addrees-div p {  font-size: 12px !important;}
header#header { padding:20px 0; min-height:inherit;}
h1.logo { margin: 0 0 20px; text-align: center;}
header .navbar-default{ margin-bottom:20px;}

.services-box { margin: 0 auto; position: relative; width: 100%; z-index: 100; margin: -65px 0 20px;padding: 10px 0 5px;}
.services-box .col-xs-12{ background:url(../img/bg/bakc-08.png) repeat 0 0; margin: 0 5%; padding-bottom: 10px; padding-top: 30px; width: 90%;}
.services-box:before{ display:none;}
.about-section {  background:none;}
.about-section p { padding-bottom:20px;}
.about-section p br{ display:none;}
.portfolio-section { padding: 25px 0; text-align:center;}
.portfolio-section h2 { margin: 0 0 10px; width:100%; text-align:center;}
.portfolio-section p { border-left: medium none; display: inline-block; font-size: 14px; padding: 0 0 20px; text-align: center;}
.portfolio-section p br{ display:none;}
.portfolio-section a { float: none;}
.portfolio-img { margin: 0 0 30px; width: 260px;}

.collaborators-section h2 { margin: 0 0 10px; width:100%; text-align:center;}
.collaborators-section p { border-left: medium none; display:block; font-size: 14px; padding: 0 0 20px; text-align: center;}
ul.collaborators-gallery { display: inline-block; margin: 0; text-align: center;}
ul.collaborators-gallery li { min-height: 160px;}
ul.collaborators-gallery li:last-child{ float:none;}

.bx-controls-direction{ display:none;}
/*.bx-pager.bx-default-pager{ display:block;}*/
.bx-wrapper .bx-pager.bx-default-pager a{ background:#000;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active{ background:#abe1fa;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom: -20px;}
.content-form{ margin-bottom:25px;}
.headding .portfolio-page h3 { width: 100%;}
.headding .portfolio-page p { width: 100%;}
ul.left-side{ border-bottom:0; padding:0;}
.left-bg:after{ display:none;}
.logo-img { margin: 15px 2%; width:44%;}
.right-border , .left-border {height: 52px;margin: -26.5px 0 0;}

	.page-template-collaborators-template .logo-img .logoimg-mid{
		min-height: 160px!important;
	}
}
@media (min-width:640px) and (max-width:767px){



}
@media (max-width:480px){

	.services-box {margin: -50px 0 10px;padding:0px;}
}
@media (max-width:429px){

   	.services-box {margin: -40px 0 10px;}
   	.services-box p a{font-size: 20px;}
}
@media (max-width:396px){

   	.services-box {margin: -25px 0 10px;}
   	.services-box p a{font-size: 14px;}
   	.right-border, .left-border {height: 40px;margin: -20.5px 0 0;}
}
@media (max-width:320px){

}
